<h3>Create Project</h3>

<%= form_for @project do |f| %>
  Name: <%= f.text_field :name %><br />
  Developers: <%= f.select(:user_ids, options_for_select(@developers.collect{|d| [ d.name, d.id ]}), {include_blank: false}, multiple: true) %><br />
  <%= f.submit %>
<% end %>